libvorbis CVE-2017-14160 Denial of Service Vulnerability

Bugtraq ID: 101045
Class: Unknown
CVE: CVE-2017-14160
Remote: Yes
Local: No
Published: Sep 28 2017 12:00AM
Updated: Sep 28 2017 12:00AM
Credit: Qihoo 360 GearTeam.
Vulnerable: Xiph Libvorbis 1.3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus